Public NotInheritable Class Frm_About

#Region "Default Infomation 편집마지마세요"
    Public Overrides Function AcceptChanged() As Boolean

    End Function
    Public Overrides Function RejectChanged() As Boolean

    End Function
    Public Overrides Function HasChanged() As Boolean

    End Function

    Private Sub Frm_About_KeyDown(sender As Object, e As System.Windows.Forms.KeyEventArgs) Handles Me.KeyDown
        If e.KeyCode = Keys.F1 Then MsgBox("Support by skykkumi : '01~12'", MsgBoxStyle.Information, "Message") '//
        e.Handled = True
    End Sub
#End Region

    Private Sub LinkLabel1_LinkClicked(sender As System.Object, e As System.Windows.Forms.LinkLabelLinkClickedEventArgs)
        Process.Start("http://hangeul.naver.com/share.nhn")
    End Sub

    Private Sub Frm_About_Load(sender As System.Object, e As System.EventArgs) Handles MyBase.Load

    End Sub
End Class
